From 64ab3b75291996bc63a0066aecfc32660151d37f Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Apr 19 2024 02:15:44 +0000
Subject: [PATCH 123/220] Update vendor-srpm.sh


---

diff --git a/scripts/vendor-srpm.sh b/scripts/vendor-srpm.sh
index 6c0b45e..8cc2988 100644
--- a/scripts/vendor-srpm.sh
+++ b/scripts/vendor-srpm.sh
@@ -20,7 +20,7 @@ mkdir $name-$commit && cd $name-$commit && git clone --recurse-submodules $repo 
 if [[ "$commit" == "$LATEST" ]]
 then
     commit=$(git rev-parse HEAD)
-    cd .. && mv $name-latest $name-$commit
+    cd .. && mv $name-latest $name-$commit && cd $name-$commit
 fi
 
 # Reset to specified commit

